# ninja log v5
6	383	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Accelerometer.cpp.o	37e2c0006dafff44
384	1358	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Log.cpp.o	7a68c9d7cc6c494f
25	1739	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Application.cpp.o	44b853815dc7d2e4
14	2068	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Window.cpp.o	aa98b50f6975009b
1	2090	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/+Asset.cpp.o	42d4777688585d08
18	2128	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Android_Sensor_Manager.cpp.o	7ad31657164ab5bc
2090	2277	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Accelerometer.cpp.o	775247a59e81e01d
11	2313	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Android_Asset.cpp.o	5b3c0c93b24641d3
2314	3731	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Graphics_Context.cpp.o	caaae5ee9792def2
2069	4081	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Text_Layout.cpp.o	f30c7e282874e9c6
1358	4278	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Native_Activity.cpp.o	fecadaf9368b306e
2128	4352	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/android_input_dispatcher.cpp.o	14f0552d0afae52b
2277	4535	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Atlas.cpp.o	7b9c857274efaa33
1739	4677	0	CMakeFiles/basics-gaming.dir/D_/Trash/es/test/libraries/basics/code/gaming/sources/Director.cpp.o	57c7a9748b0e9295
4677	5591	0	libbasics-gaming.a	769445054a2900d9
3731	5814	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/Native_Window.cpp.o	ad4028de100f4a8a
4081	5862	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Canvas.cpp.o	f28b58b1ccfb8c63
4535	6220	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Text_Prefab.cpp.o	76232beeb802b62b
4278	6310	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/adapters/android/native_activity_glue.cpp.o	fdd690ed49b25675
5591	6557	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Var.cpp.o	232f18bc591eddbd
4352	7076	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Raster_Font.cpp.o	6ec3c325152eb047
5814	7568	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Window.cpp.o	63ccc058f63b5f9b
6310	7947	0	CMakeFiles/basics-base.dir/D_/Trash/es/test/libraries/basics/code/base/sources/Texture_2D.cpp.o	c2317251b826f2e5
5862	7998	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/adapters/android/Android_OpenGL_ES_Context.cpp.o	1d81752c1b493ef7
7076	8313	0	CMakeFiles/basics-png.dir/D_/Trash/es/test/libraries/basics/code/png/sources/png_decode.cpp.o	f173d371b9b5bc8e
6220	8317	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/adapters/android/+Context.cpp.o	f8812e4775f8cf91
7568	8560	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Shader.cpp.o	94eb3aa6a3673270
6557	8660	0	CMakeFiles/basics-png.dir/D_/Trash/es/test/libraries/basics/code/png/sources/lodepng.cpp.o	b1e9f8e368a40787
7948	9040	0	libbasics-base.a	bb4407eb4576d881
8317	9831	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Text_Prefab.cpp.o	37b08815135097c4
9040	9985	0	libbasics-png.a	8f1316415d854181
8560	10013	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Shader_Program.cpp.o	66887b7f4b53e1d4
8313	10014	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/enable.cpp.o	9df7726788fd4382
8660	10075	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Texture_2D.cpp.o	84d9d600875f01a0
7998	10243	0	CMakeFiles/basics-opengles.dir/D_/Trash/es/test/libraries/basics/code/opengles/sources/Canvas_ES2.cpp.o	d1ceb7439831869c
10243	10387	0	libbasics-opengles.a	cb93dc7f48487d05
10387	11760	0	CMakeFiles/native.dir/D_/Trash/es/test/code/main.cpp.o	149923e80d2b2b92
5	1404	0	CMakeFiles/native.dir/D_/Trash/es/test/code/main.cpp.o	149923e80d2b2b92
10	1506	0	CMakeFiles/native.dir/D_/Trash/es/test/code/Sample_Scene.cpp.o	bcfb7dcce9d6695a
1506	1984	0	../../../../build/intermediates/cmake/debug/obj/arm64-v8a/libnative.so	df776a2b604c9e5d
